/* 
beige ECE1CD
red 760606
dark green 040603
sage green 45653C
*/

body {
	font-family: Georgia, "Times New Roman", Times, serif;
    background: url(/images/bg.jpg) #ECE1CD repeat fixed;
    background-position: 0px 0px;
    margin: 0px;
    padding: 0px;
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #760606;
	margin: 0px 0px 10px 0px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	color: #330000;
	font-style: normal;
}

p {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 10px;
	margin: 5px 0px 5px 0px;
	line-height:130%;
}

a.photo {
	font-weight:bold;
	text-decoration: none;
	padding: 0px;		
}

a.photo:hover {
	color:#ffffff;
	background:#000033;
	text-decoration: none;		
}


a {
	font-weight:bold;
	padding: 1px;
}

a:link {
	color: #760606;
}

a:visited {
	color: #760606;
}

a:hover {
	color: #040603;
}

#photo {
	float:right;
	margin-top:5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-color: #ffffff;
	padding:5px;
	border:1px solid #000000;
	width:400px;
}

#photo.small {
	width:200px;
}
#photo .caption {
	font-size:80%;
	text-align:center;
}

img {
	border:0px;
}

#stage {
	left: 0px;
	top: 0px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#top {
	left: 0px;
	top: 1px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-bottom: solid 3px #30291D;
    background: #692A25 repeat fixed;
}

.top {
	text-align: right;
	font-size: 80%;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 10px;
}

a.backtop { font-size:80% }
a.backtop:link { color: #45653C; font-weight: bold; text-decoration: none; padding: 2px;}
a.backtop:visited { color: #45653C; font-weight: bold; text-decoration: none; padding: 2px;}
a.backtop:hover { background-color:transparent; font-weight: bold; text-decoration: underline; padding: 2px;}


.whitebold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	font-size: 90%;
	vertical-align: middle;
}

.redbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #760606;
}


#sitetitle {
	text-decoration: none;
	color: #ffffff;
	font-style: italic;
	padding-top: 5px;
	padding-bottom: 5px;
}

#content {
	padding-right: 10px;
	padding-left: 10px;
}

.post {
    border: solid 1px #aaaaaa;
    margin-bottom: 10px;
}

#greybg {
	background-color: #cccccc;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 3px 5px 3px 5px;
}

/*bg color*/
#post_headbg {
	background-color: #eeeeee;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
}

#post_datebg {
	background-color: #eeeeee;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	padding: 3px 5px 3px 5px;
}

/*bg color*/
#post_textbg {
	background-color: #F4EEE3;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 3px 5px 3px 5px;
	font-size: 90%;
}

#post_img {
	background-color: #ffffff;
	border: solid 1px #493D21;
	padding: 5px;
	text-align: center;
	margin: 0px;
	width: auto;
}

#post_img_right {
	background-color: #ffffff;
	border: solid 1px #493D21;
	padding: 5px;
	margin: 5px 0px 5px 5px;
	float: right;
	text-align: center;
}

#post_img_left {
	background-color: #ffffff;
	border: solid 1px #493D21;
	padding: 5px;
	margin: 5px 5px 5px 0px;
	float: left;
	text-align: center;
}

#post_img_center {
	background-color: #ffffff;
	border: solid 1px #493D21;
	padding: 5px;
	margin: 5px 5px 5px 5px;
	float: none;
	text-align: center;
	width:auto;
}

.post_img {
	font-size: 95%;
	font-family: Georgia, "Times New Roman", Times, serif;
	width: auto;
	font-weight: bold;
	padding-top:3px;
	padding-bottom: 1px;
}



#footer {
    margin:0px;
    padding: 0px; 
    background: url(/images/redbg.jpg) #760606 repeat fixed;
	border-top: solid 3px #30291D;
	clear: both;
	height: 5%;
}

.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	font-size: 90%;
	vertical-align: middle;
	font-size: 80%;
	height: 5%;
}

#menu {
	font-size: 14px;
	height: 22px;
	top: 0px;
	left: 0px;
	vertical-align:top;
}
.menu_bg {
	background-position: 0 0;
/*	background: #333355 url(/images/ltbg.jpg) repeat fixed; */

}

a.menu {
	color: #ffffff;
	text-decoration: none;
}

a.menu:hover {
	color: #760606;
	background: #ffffff;	
	text-decoration: none;		
}

a.none {
	background: none;
}

a.none:hover {
	background: none;
}


.smaller {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
}

.awmAnchor {
	position: relative;
	top: 0;
	left: 0;
	z-index: 0;
}

.super {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 80%;
	vertical-align: super;
	text-decoration: none;
}

#pinebough {
    background: url(/images/pinebough.gif) no-repeat;
    background-position: 0px 0px;
    margin: 0px;
    padding: 0px;
}

.biggreen {
	font-size:150%;
	color:#45653C;
}

#bottom-border {
	 border-bottom: 1px solid #cccccc;
}

.paraphrase {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 90%;
	padding: 0px 25px 0px 25px;
	}

/* Start Left Side Menu */
#sidemenu { background: fixed; font-size: 80%; margin-top: 5px; background-color: #F4EEE3; padding: 5px; border: 1px solid #999999; text-align:left; white-space:nowrap; width: 180px; margin: 5px }
#sidemenu .heading { padding: 2px 5px 2px 5px; margin: 0px; background-color: #760606; color: #F4EEE3; font-weight: bold; }
#sidemenu .heading a:link { color: #F4EEE3; text-decoration: none; }
#sidemenu .heading a:visited { color: #F4EEE3; text-decoration: none; }
#sidemenu .heading a:hover { color: #F4EEE3; background-color: #760606; text-decoration: underline; }
#sidemenu .item { line-height: 100%; white-space: normal; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; padding: 3px 5px 3px 5px; margin: 0px; }
#sidemenu .item a:link { color: #040603; text-decoration: none;}
#sidemenu .item a:visited { color: #040603; text-decoration: none; }
#sidemenu .item a:hover { color: #040603; background-color: #F4EEE3; text-decoration: underline; }
#sidemenu .subitem { line-height: 100%; white-space: normal; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; padding: 3px 5px 3px 10px; margin: 0px; }
#sidemenu .subitem a:link { color: #45653C; text-decoration: none;}
#sidemenu .subitem a:visited { color: #45653C; text-decoration: none; }
#sidemenu .subitem a:hover { color: #040603; background-color: #F4EEE3; text-decoration: underline; }
#sidemenu .spacer { border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; background-color: #F4EEE3; height: 5px; }
/* End Left Side Menu */

.finish { background-color: yellow; color: red; font-weight: bold }

